<?xml version="1.0" encoding="UTF-8"?>
<Context antiJARLocking="true" path="/Bappsket">
  <Resource driverClassName="org.apache.derby.jdbc.ClientDriver" logAbandoned="true" maxActive="100" maxIdle="30" maxWait="10000" name="java:app/jdbc/Bappsket" password="1234" removeAbandoned="true" removeAbandonedTimeout="60" type="javax.sql.DataSource" url="jdbc:derby://localhost:1527/Bappsket" username="bappsket"/>
</Context>
